/* -Settings- */
.hasfloat:after { display:table; content:""; clear:both; }

.valign { display:block; font-size:0; }
	.valign.overlay { position:absolute; top:0; left:0; width:100%; height:100%; }
	.valign:before { display:inline-block; content:""; height:100%; vertical-align:middle; }
.valign > .holder { box-sizing:border-box; display:inline-block; max-width:100%; vertical-align:middle; font-size:14px; }
	.valign > .holder.full { width:100%; }
	body.browser-safari .valign > .holder { margin-left:-4px; }

/* -Header- */
#_header { position:fixed; z-index:1; top:0; left:0; right:0; }
#_header ._hgroup { max-width:76%; margin:0 auto; }
#_header .valign { height:120px; }
#_header .toggle-menu { display:none; }

#_header ul._socials {}
#_header ul._socials li { float:left; margin-right:2px; }
#_header ul._socials a { display:block; width:24px; height:24px; background:#8bc63f; border-radius:100%; color:#fff; text-align:center; overflow:hidden; }
#_header ul._socials i.fa { display:block; line-height:24px; }
#_header ul._socials img { display:block; max-width:12px; margin:6px auto 0; }

#_header ._logo {}
#_header ._logo img { display:block; max-width:100%; max-height:70px; }

#home .cycle-slide .slide-wayne img { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; height:auto; }
.homepage #contact .details p.phone i.fa:before { content:"P"; font-family:"futura_lt_btlight"; font-weight:700; }
#about .copy img.photo { max-width:25%; }

@media screen and (min-width:1122px) and (max-width:1250px) {
#_header ._hgroup { max-width:90%; }
}

@media screen and (min-width:1122px) {
#_header ._a { width:70%; }
#_header ._b { width:30%; }
#_header ._b .valign > .holder { width:99%; }
#_header ul.menu { margin-bottom:10px; }
#_header ul.menu li { position:relative; }
#_header ul.menu a { display:block; color:#fff; font-size:0.857143em; text-transform:uppercase; }
#_header ul.menu .toggle-submenu { display:none; }

	#_header ul.menu li:hover > a,
	#_header ul.menu li[class*="current"] > a { color:#8bc63f; }

#_header ul.menu > li { float:left; margin-right:30px; }
#_header ul.menu > li > a {}

#_header ul.sub-menu { display:none; position:absolute; left:50%; transform:translateX(-50%); padding:10px 15px; background:rgba(27, 27, 27, 0.75); white-space:nowrap; }
	#_header li:hover > ul.sub-menu { display:block; }
#_header ul.sub-menu a { padding:5px 0; text-align:center; }
	#_header ul.sub-menu li:not(:last-child) a { border-bottom:1px solid rgba(255, 255, 255, 0.4); }
}

@media screen and (min-width:568px) and (max-width:1121px) {
#_header ul._socials a { width:40px; height:40px; font-size:18px; }
#_header ul._socials i.fa { line-height:40px; }
#_header ul._socials img { max-width:22px; margin-top:10px; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
#_header ._logo img { max-height:72px; }
}

@media screen and (min-width:568px) and (max-width:767px) {
#_header ._logo img { max-height:50px; }
}

@media screen and (max-width:1121px) {
.group { width:auto; }
#_header ._hgroup { max-width:100%; padding:0 6.25%; }

#_header .toggle-menu { display:block; width:40px; height:40px; line-height:40px; margin-right:2px; border:1px solid; border-radius:100%; color:#fff; font-size:21px; text-align:center; cursor:pointer; }
#_header ._nav { display:none; position:fixed; top:120px; left:0; right:0; background:rgba(27, 27, 27, 0.75); }
	body.shrink #_header ._nav { display:block; }
#_header ul.menu { max-width:90%; margin:0 auto; }
#_header ul.menu a { display:block; position:relative; padding:10px 0; color:#fff; }
	#_header li:not(:last-child) a { border-bottom:1px solid rgba(255, 255, 255, 0.4); }
	#_header ul.menu > li > a { text-transform:uppercase; }
	#_header ul.menu li[class*="current"] > a { color:#8bc63f; }
#_header ul.sub-menu { display:none; }
	#_header li.expand > ul.sub-menu { display:block; }
#_header ul.menu ul.sub-menu a { padding-left:20px; }
#_header ul.menu .toggle-submenu { display:block; position:absolute; top:0; bottom:0; right:0; width:40px; line-height:40px; background:rgba(1, 174, 240, .75); color:#fff; text-align:center; }
}

@media screen and (max-width:567px) {
#_header .valign { height:auto; }
#_header .valign:before { display:none; }
#_header .valign > .holder { display:block; }
#_header .toggle-menu { float:right; width:24px; height:24px; line-height:24px; margin:0; font-size:14px; }
#_header ._nav { top:137px; }

#_header ._a, #_header ._b { width: 100%; }
#_header ._a { padding:10px 0; border-top:1px solid rgba(255, 255, 255, 0.3); }
#_header ._logo img { max-height:50px; margin:20px auto; }

#content { margin-top:137px; }
#home .cycle-slide .slide-wayne img { width:auto; height:100%; }
#about .copy img.photo { max-width:100%; }
}























